body {
	background-color: #ffffff;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

body, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a {
	/*color: #006699;*/
	background: none;
	margin:0px;
	padding:0px;
	border:none;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	border:none;
}



a.navlink, a.buttonlink {
	color: #ffffff;
	background-color: #006699;
	padding:5px;
	margin:0px;
	border:1px #ffffff solid;
	text-decoration:none;
}

a.navlink {
	display:block;
	margin-bottom:5px;
}

a.buttonlink {
	display:inline-block;
}

a.navlink:active, a.buttonlink:active {
	border:none;
}

a.navlink:hover, a.buttonlink:hover {
	background-color: #ffffff;
	color:#006699;
	/*text-decoration:underline;*/
	border:1px #006699 solid;
}

acronym {
	/*font-family:courier;*/
	border-bottom: 1px dotted black;
}

input, select {
	vertical-align:middle;
}

input {
	border:#999999 1px solid;
}

.layoutdiv {
	width:100%;
	height:100%;
}

.topzelle {
	/*background:url('../bilder/tophintergrund.png');*/
	/*background-repeat: repeat-x;*/
	position:fixed;
	/*top:0px;*/
	color:#ffffff;
	background:#006699;
	width:100%;
	height:100px;
}

.topfloater {
	width:100%;
	height:100px;
}

.logozelle {
	float:left;
}

.logindiv {
	position:absolute;
	top:5px;
	right:5px;
	padding:5px 5px 0px 0px;
/*	float:right;*/
}

.logintitel {
	text-align:center;
}
.loginbutton {
	/*border:#ffff00 1px dotted;*/
	position:absolute;
	top:15px;
	right:20px;
	/*width:100px;*/
	z-index:255;
}

.logoutbutton {
	position:absolute;
	top:35px;
	right:20px;
	/*width:50px;*/
	z-index:15;
}

.addonbutton {
	position:absolute;
	top:70px;
	right:20px;
	/*width:50px;*/
	z-index:15;
}

.protokollform {
	position:absolute;
	top:100px;
	right:20px;
	min-width:400px;
}

.protokollsuchbutton_default {
	display:none;
}

.protokollsuchbutton_active {
	display:inline-block;
}

.logoutbutton a, .loginbutton a {
	padding:8px;
	border:#fff 1px solid;
	color:#fff;
	display:block;
}

.addonbutton a {
	padding:4px;
	border:#fff 1px solid;
	color:#fff;
	display:block;
}

#tageslisteContainer {
	display:none;
}

.tageslisteframe {
	width:600px;
	height:550px;
	border:none;
}

.logoutbutton a:hover, .loginbutton a:hover, .addonbutton a:hover {
	color:#006699;
	background:#fff;
	text-decoration:none;
}

.navzelle {
	/*background-color:#ccc;*/
	width:130px;
	vertical-align:top;
	padding:5px 0px 0px 5px;
}

.navtable {
	position:fixed;
}

.contentzelle {
	padding:5px 15px;
	vertical-align:top;
	width:100%;
	text-align:center;
}

.subtitel {
	width:100%;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
}

.contentinner {
	text-align:left;
	min-width:500px;
	display:table-cell;
	/*border:#00ff00 1px dashed;*/
}

.fusszelle {
	background:#006699;
	color:#fff;
	width:100%;
	height:30px;
	position:fixed;
	bottom:0px;
	text-align:right;
}

.fusszeile_innen {
	padding: 8px 10px 0px 0px;
}

.fehler, .achtung {
	color:#ff0000;
	background:#ffffff;
	font-weight:bold;
}

.achtungzeile {
	background:#dd0000;
	color:#ffffff;
	font-weight:bold;
}

.ok {
	color:#0BC814;
	font-weight:bold;
}

.warnung {
	color:#FF8000;
	background:#ffffff;
	font-weight:bold;
}

.zahlenfeld {
	text-align:right;
}

.datumsfeld {
	text-align:center;
}

.divtable {
	display:table;
}

.divtr {
	display:table-row;
}

.divtd {
	display:table-cell;
	/*border:#ff0000 1px dashed;*/
}

.divrow_middle {
	vertical-align:middle;
}

.divpad5 {
	padding:5px;
}

.divhidden {
	visibility:hidden;
}

.debuglayer {
	/*background:#ffffff;*/
	visibility:hidden;
	position: absolute;
	top:10px;
	left:10px;
	width: 500px;
	height: 500px;
	border: 0px #000000 solid;
	clip:rect(0 0 0 0);
	display:none;
}

.previewtable {
	margin-left:5px;
	background-color: #ffffff;
	border-collapse:collapse;
	border: 1px solid #3466AC;
}

.formtitle {
	padding:3px 10px 3px 10px;
	background-color:#D0DDE8;
	border-top: 1px solid #3466AC;
	border-bottom: 1px solid #3466AC;
}

.adresstyp {
	position:relative;
	top:-6px;
	padding:5px;
	display:inline-block;
}

.adresstypactive {
	position:relative;
	top:-6px;
	text-align:center;
	font-weight:bold;
	width:60px;
	border:#fff 1px solid;
	color:#fff;
	display:inline-block;
	padding:5px;
	background:#739CD5;
}

.adresstypinactive {
	position:relative;
	text-align:center;
	top:-6px;
	border:#ccc 1px solid;
	display:inline;
	padding:5px 0px;
}

.adresstypinactive a {
	display:inline-block;
	color:#ccc;
	width:60px;
	text-decoration:none;
	padding:5px;
}

.adresstypinactive a:hover {
	color:#3466AC;
	background:#ccc;
	text-decoration:none;
}

.datumachtung {
	border:#ff0000 solid 2px;
}

.meldecontainer {
	/*border:#00ff00 1px dotted;*/
	text-align:center;
	/*position: absolute;*/
	top:0px;
	right:0px;
	/*float:left;*/
	z-index:5;
	/*width:75%;*/
}

.meldungsdiv {
	margin-top:5px;
	border:#ff0000 3px dotted;
	background:#ffffff;
	width:500px;
	height:50px;
	padding:5px 15px 5px 15px;
	text-align:center;
	vertical-align:top;
	color:#000000;
}

#meldungsdiv_close {
	position: relative;
	left:260px;
	top:-67px;
	height:21px;
	width:21px;
	color:#000000;
}

#meldungen {
	visibility:hidden;
}

.adressbutton {
	padding:10px;

	background: linear-gradient(top, #BAD1E0 0, #8EB4CC 43%, #BAD1E0 100%) no-repeat;
	background: -webkit-linear-gradient(top, #BAD1E0 0, #8EB4CC 43%, #BAD1E0 100%) no-repeat;
	background: -moz-linear-gradient(top, #BAD1E0 0, #8EB4CC 43%, #BAD1E0 100%) no-repeat;
	background: -o-linear-gradient(top, #BAD1E0 0, #8EB4CC 43%, #BAD1E0 100%) no-repeat;
	background: -ms-linear-gradient(top, #BAD1E0 0, #8EB4CC 43%, #BAD1E0 100%) no-repeat;
	background: linear-gradient(top, #BAD1E0 0, #8EB4CC 43%, #BAD1E0 100%) no-repeat;
	-svg-background: linear-gradient(top, #BAD1E0 0, #8EB4CC 43%, #BAD1E0 100%) no-repeat;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.15);
}

.adressbutton:hover {
	background: linear-gradient(top, #cccccc 0, #999999 43%, #cccccc 100%) no-repeat;
	background: -webkit-linear-gradient(top, #cccccc 0, #999999 43%, #cccccc 100%) no-repeat;
	background: -moz-linear-gradient(top, #cccccc 0, #999999 43%, #cccccc 100%) no-repeat;
	background: -o-linear-gradient(top, #cccccc 0, #999999 43%, #cccccc 100%) no-repeat;
	background: -ms-linear-gradient(top, #cccccc 0, #999999 43%, #cccccc 100%) no-repeat;
	background: linear-gradient(top, #cccccc 0, #999999 43%, #cccccc 100%) no-repeat;
	-svg-background: linear-gradient(top, #cccccc 0, #999999 43%, #cccccc 100%) no-repeat;
	/*background:#999999;*/
}

.stornodiv {
	float:left;
	/*display:inline-block;*/
	position relative;
	left:-200px;
}

.stornobutton, .stornobutton:hover {
	color:#990000;
	border:#990000 2px solid;
	text-decoration:none;
}

a.stornobutton {
	position:relative;
	top:12px;
}

.abschlussbutton {
	color:#006600;
	border:#006600 2px solid;
	font-weight:bold;
}

.tageslistentable {
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-collapse:collapse;
	min-width:300px;
	margin-top:40px;
}

.tageslistentable tr {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

.tageslistentable td {
	/*padding:5px;*/
}

.tageslistentable td a {
	display:block;
	padding:5px;
}

.tageslistentable td a:hover {
	text-decoration:none;
}

.tageslistentable_colfirst {
	border-left:1px solid #000;
	border-right:0px;
}

.tageslistentable_collast {
	border-left:0px;
	border-right:1px solid #000;
}

.listzeile {
	background-color:#ffffff;
}

.listzeile_hover {
	background-color:#D9D9FF;
}

.tabletitel {
	background-color:#103167;
	color:#ffffff;
}

.zurueckbutton {
	top:10px;
	right:0px;
	position:fixed;
}

.zurueckbutton a:link, .zurueckbutton a:visited {
	padding:10px;
	text-decoration:none;
	background:#103167;
	color:#fff;
}

.adminmeldungen {
	position:absolute;
	top:0px;
	left:175px;
	width:400px;
	background:#ffffff;
	color:#000000;
}

.adminfehler {
	background:#990000;
	color:#ffffff;
	font-weight:bold;
}

.adminwarnung {
	padding:3px 10px;
	letter-spacing:0.5em;
	background:#F95100;
	color:#ffffff;
	font-weight:bold;
}

.adminmeldung {
	padding:3px 10px;
	letter-spacing:0.5em;
	background:#33B125;
	color:#ffffff;
	font-weight:bold;
}

.rowspacer1 {
	padding-top:5px;
}

.rowspacer2 {
	padding-top:20px;
}

.kontrolltabelle {
	margin-top:20px;
	border-collapse:collapse;
}

.kontrolltabelle th {
	padding:5px;
	font-weight:bold;
	background:#cfcfcf;
	border: 1px solid #666;
}

.kontrolltabelle td {
	border: 1px solid #666;
	padding:5px;
}

.detailclick {
	cursor: help;
}

.sortclick {
	cursor: ns-resize;
}

.sortclick:hover, .detailclick:hover {
	color:#0000ff;
	font-weight:bold;
	text-decoration:underline;
	font-style:italic;
}

.adminclasstable {
	border:1px solid #000;
	border-collapse: collapse;
}

.adminclasstable th {
	padding:5px;
	color:#fff;
	background:#069;
}

.adminclasstable td {
	padding:5px;
}

.adminclasstable tbody td {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.adminclasstable tbody tr:hover {
	background-color:#cccccc;
}

.produkticon {
	position:absolute;
	top:70px;
	left:170px;
	padding:5px 5px 0px 0px;
}

div.erfassungsfehler {
	border:#cc0000 2px solid;
	padding:3px;
}

div.erfassungsfehler span.title {
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	background:#990000;
	padding:5px;
	margin-bottom:5px;
	display:inline-block;
}

.meineip-error {
	display:inline-block;
	padding:10px;
	font-size:15px;
	font-weight:bold;
	background:#B5DBEE;
	border:#267BA4 1px solid;
	border-radius:3px;
}

.ipaccesszeile td {
	background:#009900;
	color:#ffffff;
}

.telbutton {
	padding:3px 5px;
	border-radius:0px 5px 5px 0px;
	display:inline-block;
	background:#efefef;
	position:relative;
	top:4px;
}

.telwarning {
	background-color:#ff0000 !important;
}
